<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=CE7QglI/5Pe0YPs0gfUA43x+ng/KQbFrV5MnL/ySq6SnjK/MwSR6X+w+Zp3OxEYnBw/g0h3pWyEU0PwFxn5UowAYuYFAArzGXDK8o6DvXWX4bAhcjBrnOKky4MDWAKHnnDhT0AffY13o2l3iF2ZycRz6zAHsni6GVzY6VA1NNZA=-->
<Setup Id="Groove.zh-tw" Type="AddOn" Keyword="GrooveMUI" Culture="zh-tw">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="GrooveFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
	</Option>
	<PackageRef Path="GrooveMUI.xml"/>
	<LocalCache DownloadCode="{90140000-00BA-0404-0000-0000000FF1CE}" SkuComponentDirectory="Groove.zh-tw">
		<File Id="GrooveMUI.xml" MD5="3C5F5AA8F58116AA8F16FB0A0DD24524" Size="913" RelativeCachePath="GrooveMUI.xml" RelativeSourcePath="GrooveMUI.xml"/>
		<File Id="GrooveMUI.msi" MD5="E9F638B9F5FB5E918D42F7694E897CD7" Size="1801216" RelativeCachePath="GrooveMUI.msi" RelativeSourcePath="GrooveMUI.msi"/>
		<File Id="GrooveLR.cab" MD5="2731AE05F07785B13E520C7FABE5FA0E" Size="4751397" RelativeCachePath="GrooveLR.cab" RelativeSourcePath="GrooveLR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
